
      <div class="genderContainer">

        <div class="genderHeading"><h1>Gender</h1></div>

        <div class="femaleImage" (click)="genderClick('FEMALE')">
         <img class="genderPics"
              src="../../../assets/Images/bt_meso_female.svg"
              alt="">
        </div>
        <div class="maleImage" (click)="genderClick('MALE')">
          <img class="genderPics"
               src="../../../assets/Images/bt_meso_male.svg"
               alt="">
        </div>
      </div>


